﻿@charset "utf-8";


/* CSS Document */

/*--css reset--*/
html,body,h1,h2,h3,h4,h5,h6,p,ol,ul,li,pre,code,address,variable,form,fieldset,blockquote {padding:0; margin:0; font-size:14px; font-weight:normal;  font-family:"宋体"; color:#333;}
ol{margin-left:0; list-style:none;}
ul{margin-left:0; list-style:none;}
img{ border:0; padding:0; margin:0;}
a{
	color:#333;
	text-decoration:none;
}
#jdtt{font-family:"黑体"}


a:hover{ text-decoration:underline;}
img,input{ vertical-align:middle;}
.clean{
	clear:both;
	overflow:hidden;
	height:1px;
}

.left{ float:left;}
.right{ float:right;}
.hidden{ display:none;}
/*--css reset over--*/

.W_1k{ width:1000px; margin:0 auto;}
#head{ font-size:12px;}
#head .top{ background:#ededed; height:30px; line-height:30px; border-bottom:1px solid #bb0003;}
.logo_search{ padding:5px; border-bottom:3px solid #bb0003;}
.logo_search .search{ padding-top:10px; text-align:right; line-height:30px;}
.logo_search .search .keyword{ width:90px; height:20px;}
.logo_search .search .botton{ padding:3px 10px;}
.main_nav{ background:#ededed; height:55px;}
.main_nav .part_1,.main_nav .part_2,.main_nav .part_3{ background:url(line.jpg) no-repeat right; padding:0 16px;}


/**********.main_nav .part_1{ width:300px;} 
.main_nav .part_2{ width:400px;}
.main_nav .part_3{ width:200px; background:none;}
.main_nav li{ float:left; line-height:26px; font-size:14px; font-family:"微软雅黑", "黑体"; font-weight:bold; display:block; width:100px; text-align:center;}
****************************************/


.main_nav .part_1{ width:240px;margin-left:60px} 
.main_nav .part_2{ width:320px;}
.main_nav .part_3{ width:240px; background:none;}
.main_nav li{ float:left; line-height:26px; font-size:14px; font-family:"微软雅黑", "黑体"; font-weight:bold; display:block; width:80px; text-align:center;}
.xx_wangqun{ background:#d3cccc; height:40px; line-height:40px; color:#993300;}
.xx_wangqun span{ padding:15px;}
.xx_wangqun a{ padding:2px; color:#993300;}
/*--head css over--*/

.ld_zt{ padding:10px 0 5px;}
.ld_zt img{ border:1px solid #cdcdcd;}
.ld_zt a{ margin-right:0px;}
.ld_zt .no_padding{ margin:0;}
.roll_news{ background:url(roll_news3.jpg) no-repeat left; background-color:#f6f5f5; border:1px solid #ccc; height:38px; line-height:38px; padding-left:90px;}
.roll_news li{ float:left; font-size:12px; padding:0 10px;}
.ad{ padding-top:5px;}
.ad img{ border:#ccc solid 1px;}
.head_line{ background:url(headline_bg.jpg) repeat-x; height:88px; margin-top:1px; padding-left:1px;}
.head_line .left{ background:url(kong.jpg) no-repeat top; width:1px; height:37px;}
.head_line .right{ width:992px; text-align:center; padding:5px 0;}
.head_line .right h1 a{ font-size:32px; font-family:"微软雅黑", "黑体"; font-weight:bold; line-height:54px; color:#bb0003;}
.head_line .right a{ font-size:12px; padding:5px;}
.main .title{ background:url(title_bg.jpg) repeat-x center; padding:5px 20px;}
.w_390{width:390px; padding-right:10px; }
.w_340{width:340px; padding:0 5px; _padding:0;}
.w_240{ width:240px; background:#f7f7f7;}
.focus_{ padding-bottom:10px;}
.focus_ .news_1 li{ border-bottom:1px dashed #ccc; padding-bottom:8px; margin-bottom:5px;}
.focus_ .news_1 li h1{ text-align:center; font-size:18px; font-family:"微软雅黑", "黑体"; font-weight:bold; line-height:24px; padding:5px 0;}
.focus_ .news_1 li p{
	text-indent:25px;
	padding:0 20px;
	font-size:12px;
	line-height:18px;
	color:#777;
}

.focus_ .title{ background:none; padding:0; height:25px; line-height:25px; border-bottom:1px solid #ba0003; padding-top:10px;}
.focus_ .title a{ display:block; float:left; width:85px; text-align:center; height:25px;}
.focus_ .title a:hover,.focus_ .title .recent{ background:#bb0003; text-decoration:none; color:#fff;}

.focus_ .focus__img{ padding:10px 5px 5px; width:590px;}
.news .news_2 .title{ background:none; height:20px; line-height:20px; border-top:1px dashed #ccc; padding:10px 5px 5px;}
.news .news_2 .title a{ font-family:"微软雅黑", "黑体"; color:#bb0003; font-weight:bold; display:block; width:69px; border-right:1px solid #bb0003;}
.news .news_2 .title a:hover{ text-decoration:none;}
.news .news_2 .title span{ float:right; color:#999; font-size:12px;}
.news .news_2 ul{ padding:10px;}
.news .news_2 li{ line-height:26px; height:26px;}


.news .news_4 .title,.pindao .pindao_box .title{background:none;line-height:35px; height:35px; padding:0;}
.news .news_4 .title span,.pindao .pindao_box .title span{ border-top:3px solid #bb0003; color:#bb0003; height:32px; display:block; width:120px; float:left; text-align:center;  font-family:"微软雅黑", "黑体"; font-weight:bold;}
.more4{ display:block; float:right; line-height:13px; height:13px; font-size:12px; color:#999; padding:11px 10px 11px 0; border-top:#999 3px solid; width:210px; text-align:right;}
.more_link4{ display:block; float:right; line-height:13px; height:13px; font-size:12px; color:#999; padding:5px 10px 5px 0; width:210px; text-align:right;}

.news .news_4 ul{ padding:10px; _padding:3px 10px;}
.news .news_4 li{ line-height:30px; height:28px; _height:26px;}

.news .news_3 .title,.pindao .pindao_box .title{background:none;line-height:35px; height:35px; padding:0;}
.news .news_3 .title span,.pindao .pindao_box .title span{ border-top:3px solid #bb0003; color:#bb0003; height:32px; display:block; width:80px; float:left; text-align:center;  font-family:"微软雅黑", "黑体"; font-weight:bold;}
.more{ display:block; float:right; line-height:13px; height:13px; font-size:12px; color:#999; padding:11px 10px 11px 0; border-top:#999 3px solid; width:250px; text-align:right;}
.more_link{ display:block; float:right; line-height:13px; height:13px; font-size:12px; color:#999; padding:5px 10px 5px 0; width:250px; text-align:right;}

.news .news_3 ul{ padding:10px; _padding:3px 10px;}
.news .news_3 li{ line-height:30px; height:28px; _height:26px;}

.paper{ margin-bottom:8px;}
.box1 .title{ background-image:none; background-color:#e1e1e1; border-left:6px solid #bb0003; font-weight:bold; font-family:"微软雅黑", "黑体"; height:30px; line-height:30px; padding:0px 20px;}
.box1 .title a{ display:block; color:#bb0003;}
.box1 .title span{ font-size:12px; font-family:"宋体"; float:right; color:#666;}
.box1 .video{ margin:8px 17px; }
.box1 .video img{  padding:1px; border:solid 1px #ccc;}
.box1 ul{ padding:0 10px 10px;}
.box1 li{ line-height:22px; font-size:12px;}
.box2{ padding:5px 0;}
.box2 .title{ background:url(title_bg_min.jpg) repeat-x center; padding:10px 0px; font-weight:bold; margin-right:10px;}
.box2 .title a{ display:block; width:80px; background-color:#f7f7f7; text-align:center;}
.box2 li{ padding:5px 10px;}
#wlwz li{padding:0 10px}
/*--part1 end--*/

.zhenwu_box .title,.zhenwu_box2 .title{ background:none; padding:0; height:25px; line-height:25px; border-bottom:1px solid #ba0003; padding-top:10px;}
.zhenwu_box .title a,.zhenwu_box2 .title a{ display:block; float:left; width:85px; text-align:center; height:25px;}
.zhenwu_box .title a:hover,.zhenwu_box .title .recent{ height:25px; line-height:25px; border:1px solid #bb0003; border-bottom:1px solid #fff; background:#fff; text-decoration:none;}
#gengduo1 { height:25px;  border:1px solid #fff;;line-height:25px;border-bottom:1px solid #fff; background:#fff; text-decoration:none;}
#gengduo2 { height:25px;  border:1px solid #fff;;line-height:25px;border-bottom:1px solid #fff; background:#fff; text-decoration:none;}
#gengduo3{ height:25px;  border:1px solid #fff;;line-height:25px;border-bottom:1px solid #fff; background:#fff; text-decoration:none;}
#gengduo4 { height:25px;  border:1px solid #fff;;line-height:25px;border-bottom:1px solid #fff; background:#fff; text-decoration:none;}
.zhenwu_box ul,.zhenwu_box2 ul{ padding:16px 10px 6px;}
.zhenwu_box li,.zhenwu_box2 li{ background: url(icon.jpg) no-repeat left center; padding-left:25px; line-height:26px; height:26px;}
.zhenwu_box2 .title a:hover,.zhenwu_box2 .title .recent{ background:#bb0003; text-decoration:none; color:#fff;}
.bashi{ margin:5px 0 10px;}
.zhenwu_box2 li{ background:none; padding-left:5px;}
/*--part2 end--*/

.box2 .text_list a{ font-size:12px; line-height:28px;}
.pindao .pindao_box{ padding-top:15px;}
.pindao .pindao_box .title{ border-bottom:1px solid #ccc;}
.pindao .w_390 .pindao_box .title .more{ width:300px;}
.pindao .pindao_box .img_bg{ padding:3px; background:#ccc; margin:10px 10px 10px 0;}
.pindao .w_390 .pindao_box .img_new{ padding:10px 0; width:243px;}
.pindao .w_340 .pindao_box .img_new{ padding:10px 0; width:193px;}
.pindao .pindao_box .img_new h1{ font-weight:bold; line-height:30px;}
.pindao .pindao_box .img_new p{ font-size:12px; text-indent:25px; line-height:18px;}
.pindao .pindao_box li{ font-size:12px; line-height:26px;}
.pindao .box1 .title{ margin-top:5px;}
.pindao .box1 h1{ text-align:center; font-family:"微软雅黑", "黑体"; font-weight:bold; line-height:34px; padding:0 5px;}
.pindao .box1 p{ text-indent:25px; font-size:12px; line-height:16px; padding:0 5px;}
.pindao .box1 form{ margin:5px 10px;}
.pindao .box1 .submit{ background:url(vote.jpg) no-repeat; border:none; height:32px; width:112px;}
.box2 .luntan_list{ background:url(index_2_88.jpg) no-repeat left top;margin:0 5px;}
.box2 .luntan_list li{ font-size:12px; line-height:22px; padding-left:20px;overflow:hidden;height:21px}
.weibo,.weixin{ border:1px solid #ccc; margin:5px 0;}
.box2 .gonggao_list li{ line-height:16px; height:16px; font-size:12px}
/*------part3 end------*/
.tushuo .classify{ padding:0 200px; text-align:center; }
.tushuo .classify a{ float:left; display:block; height:24px; line-height:24px; padding-bottom:6px; width:60px; color:#ba0003; font-weight:bold;}
.tushuo .classify a:hover,.tushuo .classify .recent{ background:url(tushuo_hover.jpg) no-repeat top center; text-decoration:none;}
.tushuo .img_list{ padding:8px 8px 0px;}
.tushuo .img_list .img_1,.tushuo .img_list .img_2{ margin-right:5px;}
.tushuo .img_list li{ padding-bottom:5px;}
.box3{ padding:0 10px; }
.box3 .title{ background:none; border-bottom:1px solid #bb0003;height:30px; line-height:30px; padding:5px; font-family:"微软雅黑", "黑体"; font-weight:bold;}
.box3 .title span{ float:right; font-size:12px; color:#666; font-weight:normal; font-family:"宋体";}
.box3  li{ padding:8px 0;}
.box3  li p{ font-size:12px; text-align:center; line-height:30px; padding-top:10px;}
/*---------part4 end-------------*/

.net_map{ background:#ededed;}
.net_map .title{ border-bottom:#bb0003 1px solid; text-align:center; padding:10px 0;}
.net_map .link_box{ width:320px; padding:5px; float:left;}
.net_map .link_box .title{ background:none; border:none; text-align:left;}
.net_map .link_box .title a{ display:block; width:65px; text-align:center; height:23px; line-height:23px; background:#bb0003; color:#f76262; font-size:12px; font-weight:bold;}
.net_map .link_box .title a:hover{ background:#e34747; color:#fff;}
.net_map .link_box  .link_list{ font-size:12px; line-height:24px; padding:0 5px;height:70px; overflow:hidden;}
.net_map .link_box  .link_list a{ display:inline-block; padding:0 5px;  color:#777;}
.net_map .link_box  .link_list .more{ float:right; padding:0; border:none;}

.foot1{ background:#d3cccc; padding:10px;}
.youqin,.links{ padding:5px 20px;}
.youqin a{ color:#666; font-size:12px; display:inline-block; width:80px; height:24px; line-height:24px; border-bottom:2px solid #d3cccc; text-align:center;}
.youqin a:hover,.youqin .recent{ color:#fff; border-bottom:2px solid #fff; text-decoration:none;}
.recent_{ color:#fff; border-bottom:2px solid #fff; text-decoration:none;}
.links a{ display:inline-block; font-size:12px; color:#666; padding:0 5px; line-height:24px;}
.links a:hover{ color:#fff;}
.foot2{ text-align:center; font-size:12px; line-height:24px; padding-top:15px;}
